/* generic */

@media only screen and (max-width: 767px) {		
	#container { width:auto; }
	div { width:auto !important; float:none  !important; }

	
	#nav { width:auto; height:auto; padding:1px; font-size:20px;  }
	#navigationmain { top:0; left:0;  line-height:28px;  }
	#nav ul { position:relative;  padding:1px; margin:0;}
	#nav li { float:none; padding:1px 1px 1px 15px; margin-bottom:1px; margin-top:1px; background-color:#CCCCCC;  }
	#nav ul li ul { background:none; position:relative; top:0; margin-left:15px; }
	#nav ul li ul li { width:auto; background-color:transparent; }
	
	#header { height:130px; }
	#header #logo { top:90px; }
	#header #logo img { width:250px; }
	
	#content { border-radius:0; -webkit-box-shadow:none;   box-shadow::none; min-height:200px;}
	 
}


/* turn specific things off */

@media only screen and (max-width: 767px) {		
	#column1 { display:none; }
	#footer { display:none; }
}
